» Ubuntu » Пакеты

Error

two or more packages specified (libjffi-jni natty)